/* Font Properties */



body             

{

font-family: Verdana, Tahoma; 

font-size: 10px; 

color: #383B3F

}



.smalltext       

{ 

font-family: Verdana; 

font-size : 10px; 

color: #383B3F

}



.mediumtext      

{ 

font-family: Verdana; 

font-size : 11px; 

color: #383B3F

}



.largetext       

{ 

font-family: Verdana; 

font-size : 13px; 

color: #383B3F

}



.timestamper       

{ 

font-family: Arial, Helvetica, sans-serif; 

font-size : 13px; 

font-weight: bold;

color: #FFFFFF

}



.secondtopmaintexts
{ 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size : 13px; 
font-weight: bold;
color: #FFFFFF
}
.secondtopmaintexts A:link {color: #FFF; text-decoration: none;}
.secondtopmaintexts A:visited {color: #FFF; text-decoration: none;}
.secondtopmaintexts A:hover {color: ##66FFFF;text-decoration: underline}


.badaagiinhuudas

{ 

font-family: Verdana, Arial, Helvetica, sans-serif; 

font-size : 13px; 
font-weight: bold;

color: #FFFFFF 
}



.badaagiinhuudas A:link, .badaagiinhuudas A:visited { color: #fff; text-decoration: none;}
.badaagiinhuudas A:hover {text-decoration: underline}





/* Form elements */



input, textarea, select 

{

color : #000000;

font-family : Verdana, Arial, Helvetica, sans-serif;

font-size : 10px;

}



/* main table box_t1*/

td.box_t1 { 

	font-family: Verdana, Arial; 

	font-size: 11px; color: #333333;

	background-color: #FFFFFF; 

	border: solid; 

	border-width: 1px; 

	border-color: #999999; 

	border-left-width: 1px; 

	border-top-width: 1px; 

	border-right-width: 1px; 

	border-bottom-width: 1px 

	width: 100%;

}



/* shildeg medleg table box_shildeg_medleg */

td.box_shildeg_medleg { 

	font-family: Arial, Helvetica, sans-serif; 

	font-size: 9px; color: #333333;

	background-color: #FFFFFF; 

	border: solid; 

	border-width: 1px; 

	border-color: #2F6090; 

	border-left-width: 1px; 

	border-top-width: 3px; 

	border-right-width: 1px; 

	border-bottom-width: 1px 

	width: 100%;

}



/* poll kinda boxes */

td.box_poll_kinda1 { 

	font-family: Arial, Helvetica, sans-serif; 

	font-size: 11px; color: #FFFFFF;

	background-color: #2F6090; 

	border: solid; 

	border-width: 1px; 

	border-color: #2F6090; 

	border-left-width: 1px; 

	border-top-width: 1px; 

	border-right-width: 1px; 

	border-bottom-width: 1px 

	width: 100%;

}



td.box_poll_kinda2 { 

	font-family: Arial, Helvetica, sans-serif; 

	font-size: 11px; color: #333333;

	background-color: #E6E6ED; 

	border: solid; 

	border-width: 1px; 

	border-color: #2F6090; 

	border-left-width: 1px; 

	border-top-width: 1px; 

	border-right-width: 1px; 

	border-bottom-width: 1px 

	width: 100%;

}


/* ------ >>>>>>  zuun menu1 ********************************  */
td.box_zuun_menu1 { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px; color: #333333;
	font-weight: bold;
	background-color: #CCB8F5;
	border-width: 0px; 
	width: 100%;
}
td.box_zuun_menu1 A:link {color: #00009D;}
td.box_zuun_menu1 A:visited {color: #00009D;}
td.box_zuun_menu1 A:hover {color: #0077D9;}


/* ------ >>>>>>  zuun menu2 ******************************** */
td.box_zuun_menu2 { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px; color: #CC0000;
	font-weight: bold;
	background-color: #CCB8F5; 
	border-width: 0px; 
	width: 100%;
}
td.box_zuun_menu2 A:link {color: #CC0000;}
td.box_zuun_menu2 A:visited {color: #CC0000;}
td.box_zuun_menu2 A:hover {color: #0077D9;}



/* test for div */

td.box { 

	font-family: Verdana, Arial; 

	font-size: 11px; color: #333333;

	background-color: #E6E6ED; 

	border: solid; 

	border-width: 1px; 

	border-color: #999999; 

	border-left-width: 1px; 

	border-top-width: 1px; 

	border-right-width: 1px; 

	border-bottom-width: 1px 

	width: 100%;

}

ul.dooroo_zaigui {
  padding:3px;
  margin-bottom:2px;
}


